Systeemvereisten

GeoBGT werkt met ArcGIS Desktop vanaf versie 10.2. 

ArcGIS Desktop is gecertificeerd voor Windows-besturingssystemen en het is vereist om Microsoft .NET Framework te installeren. Lees hier de volledige lijst van systeemvereisten.